@font-face{
	font-family: 'Bahnschrift';
	src:url('../fonts/Bahnschrift.ttf') format('truetype');
}

@font-face{
	font-family: 'CormorantGaramond-Bold';
	src:url('../fonts/CormorantGaramond-Bold.ttf') format('truetype');
}

@font-face{
	font-family: 'CormorantGaramond-Medium';
	src:url('../fonts/CormorantGaramond-Medium.ttf') format('truetype');
}
/*
Brown      #7b3000  

gold      #f19e1f
*/  

html{
	scroll-behavior: smooth;
}

.menubar{
	/*background:#f19e1f;*/
	/*background:#7b3000;*/
	background:rgba(255,255,255,1);
	height: 50px;
	/*position: sticky;*/
	z-index: 11111111;
	margin-top: 15px;

}

.menubar .navbar-brand{
	font-family: 'CormorantGaramond-Bold';
	color: #7b3000;
	font-size: 28px;
}

.menubar .nav li a{
	color: #7b3000;
	font-family: 'Bahnschrift';
	box-shadow: inset 0 0 #f19e1f;
	transition: .3s;
}

.menubar .nav li a:hover{
	background:none;
	box-shadow: inset 0 50px #f19e1f;
	color: #fff;
}



.affix {
    top: 0;
    width: 100%;
    z-index: 9999 !important;
    margin-top: 0;
    background:rgba(255,255,255,1);
  }

  .affix + .container-fluid {
    padding-top: 70px;
  }


.logo{
	width: 150px;
	margin-top: 0px;
}

.banner{
	padding: 0;
	background:url('../images/banner.jpg');
	height: 600px;
	background-size: cover;
}

.logos{
	width: 180px;
	padding: 5px;
	border:2px solid #fff;
}

.hotels{
	margin-top: 150px;
	z-index: 1;
}

.btn{border-radius: 0;}

.about{
	padding: 0;

}

.about .hotel{
	padding: 0;
}

.about .info{
	padding: 40px 50px;
}

.heading{
	font-family: 'Bahnschrift';
	color: #7b3000;
	margin-bottom: 30px;
	/*text-align: center;*/
}
.heading img{width: 150px;}
.heading span{
	display: block;
	
	/*background: #f19e1f;*/
	margin:0px auto;
}



.about .info p{
	/*font-family: 'CormorantGaramond-Medium';*/
	font-family: 'Bahnschrift';
	font-size: 16px;
	font-weight: normal;
}


.food {
	padding: 0;
	padding-top: 50px;
	padding-bottom: 50px;
	background:url('../images/banner3.jpg');
	background-size: cover;
	background-position: center;
}
.food h1{color:#fff;}
.food p{
  font-family: 'CormorantGaramond-Bold';
  font-size: 28px;
  color: #fff;
}

.menu{
	padding-top: 50px;
	padding-bottom: 50px;
	font-family: 'Bahnschrift';
}

.menu h4{margin-top: 35px; margin-bottom: 15px; color: #7b3000;}

.menu p{
	font-size: 16px;
	padding-bottom: 10px;
	border-bottom: 2px dotted #f19e1f;
}

.menu p span{float: right; display: inline-block;}
.rooms{
	padding-top: 50px;
	padding-bottom: 50px;
}
.rooms .col-md-3{padding:0;}
.rooms .col-md-3 img{padding: 3px;}
.rooms .col-md-3 p{
	position: absolute;
	display: block;
	width: 100%;
	opacity: 0;
	bottom:0;
	text-align: center;
	font-family: 'Bahnschrift';
	color: #fff;
	font-size: 18px;
	transition: .5s;
	 
}
.rooms .col-md-3 p span{
	display: inline-block;
	/*background:#7b3000;*/
	background:#f19e1f;
	padding: 10px;

}

.rooms .col-md-3:hover p{
	opacity: 1;
	bottom:100px;
	
}

.contact{
	padding-top: 50px;
	padding-bottom: 50px;
	font-family: 'Bahnschrift';
}

.contact h3{
	color: #7b3000;
}

.contact i{
	color:#f19e1f;
}
.footer{
	padding: 15px;
	background: #7b3000;
	color:#fff;
	font-family: 'Bahnschrift';
}

.footer a{
	color:#fff;
	text-decoration: none;
}

@media(max-width: 768px)
{
	.navbar-collapse{
		background:#fff;
		top: -10px;
		z-index:10;
		position: relative;
	}

	.banner{
	height: 300px;
	background-size: 150% 100%;
	background-position: right top; 
	background-repeat: no-repeat;


	}
	.hotels{
		margin-top: 50px;
	}

	.logos{
		width: 100%;
	}

	.logo{
		width: 85px;
		margin-left: 15px;
	}

	.footer a{
	text-align: left;
	}
}